<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] were you listening to you just now?]]></sentence>
			<answers>
				<answer>What</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>Who</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] were Eva and Felipe going after school?]]></sentence>
			<answers>
				<answer>Where</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>she</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] was playing the drums in the band last night?]]></sentence>
			<answers>
				<answer>Who</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>were</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] were you waiting outside the auditorium yesterday afternoon?]]></sentence>
			<answers>
				<answer>Why</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>What</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[What was [#] watching on TV last night?]]></sentence>
			<answers>
				<answer>she</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>was</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Where [#] Adele performing last month?]]></sentence>
			<answers>
				<answer>was</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>Where</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[How many songs [#] you downloading a few minutes ago?]]></sentence>
			<answers>
				<answer>were</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>Why</i>]]></hint>
		</question>
	</questions>
</exercise>
